a { font-size:14px; font-family:arial; color:black; text-decoration : none;}
a:hover { font-size:14px; font-family:arial; color:maroon; text-decoration : none;}
a.popup { font-size:12px; font-family:arial; font-weight:bold; color:maroon; text-decoration : underline;}
a.popup:hover { font-size:12px; font-family:arial; font-weight:bold; color:red; text-decoration : underline;}
a.menu { font-size:14px; font-family:arial; color:black; text-decoration : none;}
a.menu:hover { font-size:14px; font-family:arial; color:maroon; text-decoration : none;}
a.mail { font-size:12px; font-family:arial; color:white; text-decoration : none;}
a.mail:hover { font-size:12px; font-family:arial; color:#ffffcc; text-decoration : none;}
a.menu2 { font-size:13px; font-family:arial; color:#ffffcc; text-decoration : none;}
a.menu2:hover { font-size:13px; font-family:arial; color:#ffffec; text-decoration : none;}
a.submenu2 { font-size:11px; font-family:arial; color:Black; text-decoration : none;}
a.submenu2:hover { font-size:11px; font-family:arial; color:gray; text-decoration : none;}
a.linkHead { font-size:12px; font-family:arial; color:#003399; font-weight:normal; text-decoration : underline;}
a.linkHead:hover { font-size:12px; font-family:arial; color:#000000; font-weight:normal; text-decoration : underline;}
a.startpage { font-size:11px; font-family:arial; color:white; text-decoration : underline;}
a.startpage:hover { font-size:11px; font-family:arial; color:#ffffcc; text-decoration : underline;}
a.startpage2 { font-size:10px; font-family:arial; color:DarkGray; text-decoration : none;}
a.startpage2:hover { font-size:10px; font-family:arial; color:gray; text-decoration : none;}
a.link { font-size:12px; font-family:arial; color:black; text-decoration : underline;}
a.link:hover { font-size:12px; font-family:arial; color:gray; text-decoration : underline;}
a.faq { font-size:11px; font-family:Verdana,Arial, Helvetica, sans-serif; color:#4f4f4f; text-decoration : underline;}
a.faq:hover { font-size:11px; font-family:Verdana,Arial, Helvetica, sans-serif; color:gray; text-decoration : underline;}
a.ListCard { font-size:11px; font-family:Arial, Verdana,Helvetica, sans-serif; color:#4f4f4f;font-weight:bold; text-decoration : none;}
a.ListCard:hover { font-size:11px; font-family:Arial,Verdana, Helvetica, sans-serif; color:gray; font-weight:bold;text-decoration : none;}
a.headScroll { font-family:Arial; color:red; font-size:12px; font-weight:normal; text-decoration:underline;}
a.headScroll:HOVER { font-family:Arial; color:black; font-size:12px; font-weight:normal; text-decoration:underline;}
a.topmenu { font-family:Arial; color:black; font-size:13px; font-weight:bold; text-decoration:none;}
a.topmenu:HOVER { font-family:Arial; color:red; font-size:13px; font-weight:bold; text-decoration:none;}

.ListCard { font-size:11px; font-family:Arial, Verdana,Helvetica, sans-serif; font-weight:bold; text-decoration : none;}
.txtHead { font-size:12px; color:#003366; font-family: Arial, Helvetica, sans-serif; font-weight:bold; }
.menu {	font-size:14px;	font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt10 { font-size:10px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }

TABLE#tblMenuBar { padding:1px 5px 1px 5px; background-color:#FEFFCF; border-left : 2px solid White; border-right : 2px solid White; border-bottom : 2px solid White; border-color:E88E20; border-collapse:collapse;   } 
TABLE#tblMenuBar TD { font-size:14px; color:#31639C; padding:2px 2px 2px 2px; text-align:center; cursor:default; }
TABLE#tblMenuBar TD.clsMenuBarItem { font-weight:bold; cursor:hand; }


.txt11 { font-size:11px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt11b { font-size:11px; font-family: Arial,Verdana, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt12 { font-size:12px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt12b { font-size:12px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt13 { font-size:13px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt13b { font-size:13px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt14 { font-size:14px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt14b { font-size:14px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt16 { font-size:16px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt16b { font-size:16px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt18b { font-size:18px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt20 { font-size:20px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt20b { font-size:20px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt22b { font-size:22px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt24b { font-size:24px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; font-weight:bold; }
.txt40 { font-size:40px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }
.txt48 { font-size:48px; font-family: Verdana,Arial, Helvetica, sans-serif; color:black; }

.input2 { font-size:11px; border:1px black solid; color:black; background-color:white;  font-family:Arial,Verdana, Helvetica, sans-serif;}
.inputLeft { font-size:11px; border:1px silver solid; color:white; background-color:black;  font-family:Arial,Verdana, Helvetica, sans-serif;}
.inputPrice { font-size:11px; border:1px black solid; color:black; background-color:#e9e9e9;  font-family:Arial,Verdana, Helvetica, sans-serif;}
.button1 { font-size:11px; border:1px black solid; color:black; background-color:white; cursor : hand; font-family:Arial,Verdana, Helvetica, sans-serif;}
.button2 { font-size:11px; border:1px black solid; color:black; background-color:#ffffec; cursor : hand; font-family:Arial, Verdana,Helvetica, sans-serif;}
.button3 { font-size:11px; border:1px silver solid; color:white; background-color:black; cursor : hand; font-family:Arial,Verdana, Helvetica, sans-serif;}
.buttonClose { font-size:11px; border:1px black solid; color:white; background-color:#cc0000; cursor : hand; font-family:Arial,Verdana, Helvetica, sans-serif;}
select { font-size:11px; border:1px black solid; color:black; background-color:#ffffec;  font-family:Verdana,Arial, Helvetica, sans-serif;}
body {font-family:Arial;}
BODY.itext {scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: black; scrollbar-highlight-color: #FFFFFF;
 				scrollbar-3dlight-color: black;scrollbar-darkshadow-color: #FFFFFF;
 				scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #909090;}
DIV.itext {scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: black; scrollbar-highlight-color: #FFFFFF;
 				scrollbar-3dlight-color: black;scrollbar-darkshadow-color: #FFFFFF;
 				scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #909090;}